.card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: white;
    padding: 5px;
    border-radius: 4px;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
    cursor: pointer;
    opacity: 0;
    animation: fadeIn 0.5s ease-in-out forwards;

    @keyframes fadeIn {
        from {
            opacity: 0;
            transform: translateY(10px);
        }

        to {
            opacity: 1;
            transform: translateY(0);
        }
    }

    &.shadow:hover {
        transition: all .2s ease-in-out;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    }
}

.name {
    text-align: left;
}

.place-order {
    height: 2.3rem;
    border: none;
    color: white;
    background: green;
    font-weight: 600;
    font-size: 16px;
    border-radius: 4px;
    margin-top: 10px;
    width: 30%;
    cursor: pointer;
    transition: all .2s ease-in-out;

    &:hover {
        transform: scale(1.2);
    }
}